## ros-melodic-moveit-planners 1.0.7

=== debian/changelog ===
ros-melodic-moveit-planners (1.0.7-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-planners (1.0.6-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-planners (1.0.5-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-planners (1.0.4-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-planners (1.0.3-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-planners (1.0.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-planners (1.0.1-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-planners (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-planners (0.10.8-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-planners (0.10.7-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-planners (0.10.6-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 09 Dec 2018 07:00:00 -0000

ros-melodic-moveit-planners (0.10.5-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 01 Nov 2018 06:00:00 -0000

ros-melodic-moveit-planners (0.10.4-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-planners (0.10.3-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-planners (0.10.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 24 Oct 2018 06:00:00 -0000

ros-melodic-moveit-planners (0.10.1-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 25 May 2018 06:00:00 -0000

ros-melodic-moveit-planners (0.9.11-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 25 Dec 2017 07:00:00 -0000

ros-melodic-moveit-planners (0.9.10-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 09 Dec 2017 07:00:00 -0000

ros-melodic-moveit-planners (0.9.9-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 06 Aug 2017 06:00:00 -0000

ros-melodic-moveit-planners (0.9.8-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 21 Jun 2017 06:00:00 -0000

ros-melodic-moveit-planners (0.9.7-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 05 Jun 2017 06:00:00 -0000

ros-melodic-moveit-planners (0.9.6-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 12 Apr 2017 06:00:00 -0000

ros-melodic-moveit-planners (0.9.5-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 08 Mar 2017 07:00:00 -0000

ros-melodic-moveit-planners (0.9.4-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 06 Feb 2017 07:00:00 -0000

ros-melodic-moveit-planners (0.9.3-1stretch) stretch; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Dave Coleman <dave@dav.ee>  Wed, 16 Nov 2016 07:00:00 -0000

ros-melodic-moveit-planners (0.9.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 05 Nov 2016 06:00:00 -0000

ros-melodic-moveit-planners (0.7.0-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 30 Jan 2016 07:00:00 -0000

ros-melodic-moveit-planners (0.6.7-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 28 Oct 2014 06:00:00 -0000

ros-melodic-moveit-planners (0.6.6-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 06 Jul 2014 06:00:00 -0000

ros-melodic-moveit-planners (0.5.5-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 22 Mar 2014 06:00:00 -0000

ros-melodic-moveit-planners (0.5.4-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 06 Feb 2014 07:00:00 -0000

ros-melodic-moveit-planners (0.5.3-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 11 Oct 2013 06:00:00 -0000

ros-melodic-moveit-planners (0.5.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 23 Sep 2013 06:00:00 -0000

ros-melodic-moveit-planners (0.5.1-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 13 Aug 2013 06:00:00 -0000

ros-melodic-moveit-planners (0.5.0-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 15 Jul 2013 06:00:00 -0000

ros-melodic-moveit-planners (0.4.2-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 12 Jul 2013 06:00:00 -0000

ros-melodic-moveit-planners (0.4.1-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 04 Jul 2013 06:00:00 -0000

ros-melodic-moveit-planners (0.4.0-1stretch) stretch; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 27 May 2013 06:00:00 -0000
