=== debian/control ===
Source: ros-melodic-moveit-planners
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-planners
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-chomp-motion-planner, ros-melodic-moveit-planners-chomp, ros-melodic-moveit-planners-ompl
Description: Metapacakge that installs all available planners for MoveIt
