## ros-melodic-moveit-planners 1.0.11

=== debian/changelog ===
ros-melodic-moveit-planners (1.0.11-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Mon, 12 Sep 2022 22:00:00 -0000

ros-melodic-moveit-planners (1.0.10-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 05 Mar 2022 23:00:00 -0000

ros-melodic-moveit-planners (1.0.9-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 08 Jan 2022 23:00:00 -0000

ros-melodic-moveit-planners (1.0.8-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 22 May 2021 22:00:00 -0000

ros-melodic-moveit-planners (1.0.7-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Thu, 19 Nov 2020 23:00:00 -0000

ros-melodic-moveit-planners (1.0.6-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-planners (1.0.5-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Tue, 07 Jul 2020 22:00:00 -0000

ros-melodic-moveit-planners (1.0.4-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-planners (1.0.3-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Sat, 25 Apr 2020 22:00:00 -0000

ros-melodic-moveit-planners (1.0.2-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Thu, 27 Jun 2019 22:00:00 -0000

ros-melodic-moveit-planners (1.0.1-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Thu, 07 Mar 2019 23:00:00 -0000

ros-melodic-moveit-planners (1.0.0-1bionic) bionic; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Dave Coleman <dave@picknik.ai>  Sat, 23 Feb 2019 23:00:00 -0000

ros-melodic-moveit-planners (0.10.8-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 23 Dec 2018 23:00:00 -0000

ros-melodic-moveit-planners (0.10.7-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-moveit-planners (0.10.6-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 08 Dec 2018 23:00:00 -0000

ros-melodic-moveit-planners (0.10.5-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 31 Oct 2018 23:00:00 -0000

ros-melodic-moveit-planners (0.10.4-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-planners (0.10.3-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-planners (0.10.2-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-moveit-planners (0.10.1-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 24 May 2018 22:00:00 -0000

ros-melodic-moveit-planners (0.9.11-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 24 Dec 2017 23:00:00 -0000

ros-melodic-moveit-planners (0.9.10-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 08 Dec 2017 23:00:00 -0000

ros-melodic-moveit-planners (0.9.9-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 05 Aug 2017 22:00:00 -0000

ros-melodic-moveit-planners (0.9.8-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-moveit-planners (0.9.7-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 04 Jun 2017 22:00:00 -0000

ros-melodic-moveit-planners (0.9.6-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 11 Apr 2017 22:00:00 -0000

ros-melodic-moveit-planners (0.9.5-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Tue, 07 Mar 2017 23:00:00 -0000

ros-melodic-moveit-planners (0.9.4-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-melodic-moveit-planners (0.9.3-1bionic) bionic; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Dave Coleman <dave@dav.ee>  Tue, 15 Nov 2016 23:00:00 -0000

ros-melodic-moveit-planners (0.9.2-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 04 Nov 2016 23:00:00 -0000

ros-melodic-moveit-planners (0.7.0-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 29 Jan 2016 23:00:00 -0000

ros-melodic-moveit-planners (0.6.7-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 27 Oct 2014 23:00:00 -0000

ros-melodic-moveit-planners (0.6.6-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 05 Jul 2014 22:00:00 -0000

ros-melodic-moveit-planners (0.5.5-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Fri, 21 Mar 2014 23:00:00 -0000

ros-melodic-moveit-planners (0.5.4-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 05 Feb 2014 23:00:00 -0000

ros-melodic-moveit-planners (0.5.3-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 10 Oct 2013 22:00:00 -0000

ros-melodic-moveit-planners (0.5.2-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 22 Sep 2013 22:00:00 -0000

ros-melodic-moveit-planners (0.5.1-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 12 Aug 2013 22:00:00 -0000

ros-melodic-moveit-planners (0.5.0-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 14 Jul 2013 22:00:00 -0000

ros-melodic-moveit-planners (0.4.2-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 11 Jul 2013 22:00:00 -0000

ros-melodic-moveit-planners (0.4.1-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 03 Jul 2013 22:00:00 -0000

ros-melodic-moveit-planners (0.4.0-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 26 May 2013 22:00:00 -0000
